#program-info {
	border-bottom: 1px solid #666;
	margin: 0 30px 30px 0;
}

.program-title {
	font-size: 1.8em;
	line-height: normal;
	margin: 10px 0;
	text-transform: uppercase;
}

#programs {
	float: left;
	border-right: 1px solid #666;
	width: 606px;
	overflow: hidden;
}

.program {
	margin: 0 30px 30px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #666;
	overflow: hidden;
}

.program:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.program-images {
	position: relative;
	float: left;
	padding: 5px;
	width: 192px;
	height: 134px;
	border: 1px solid #666;
	margin-bottom: 1.0em;
}

.program-btn {
	position: absolute;
	width: 19px;
	height: 134px;
	top: 5px;
}


/* Next/Prev link */
a.program-next, a.program-next:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/next.png) no-repeat 0 50px;
}

a.program-prev, a.program-prev:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/prev.png) no-repeat 0 50px;
}

.program-content {
	float: left;
	padding-left:20px;
	width: 300px;
}

.program-heading {
	font-size: 0.9em;
	text-transform: uppercase;
}

.program-content h4 {
	margin-top: 1.0em;
	font-weight: 700;
	font-size: 0.78em;
}

.program-content p {
	padding-bottom: 1.0em;
}